
.bookinfo, .articleinfo
{
  margin-top: 10px;
  margin-bottom: 10px;
}

.bookinfo .header, .articleinfo .header
{
  font-weight: bold;
}

.bookinfo .para,       .articleinfo .para,
.bookinfo .date,       .articleinfo .date,
.bookinfo .release,    .articleinfo .release,
.bookinfo .author,     .articleinfo .author,
.bookinfo .abstract,   .articleinfo .abstract,
.bookinfo .keywordset, .articleinfo .keywordset
{
}

.bookinfo .copyright,   .articleinfo .copyright,
.bookinfo .legalnotice, .articleinfo .legalnotice
{
  font-style: italic;
}

.bookinfo hr, .articleinfo hr
{
  margin-top: 10px;
}
